.main-navigation-ul > li.menu-item.nav-tienda > a.menu-item-link {
	background: #C3C3C0;
    height: auto !important;
    display: inline-block !important;
    padding: 0 30px !important;
    line-height: 40px;
    border-radius: 40px;
    color: #000 !important;
    margin: 30px 0;
}

header.a-sticky .main-navigation-ul > li.menu-item.nav-tienda > a.menu-item-link {
	margin: 10px 0;
    line-height: 35px !important;
    height: auto !important;
    border-radius: 20px !important;
}

.main-navigation-ul li.menu-item.nav-tienda {
	margin-right: 10px;
}